subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guido Larrain <larraingu...@gmail.com>
Subject Installation Issues SVN 1.8.8
Date Wed, 12 Mar 2014 17:35:24 GMT
Hello;

I'm trying to upgrade my SVN. right now i have installed version 1.5.6 and
we want to upgrade lo latest version (1.8.8)

I installed SVN v1.8.8 and a new instance of apache. but when I checked the
apache log files I saw this...

[notice] Apache/2.2.26 (Unix) DAV/2 SVN/1.5.6 configured -- resuming normal
operations

so it seems that apache is still trying with SVN 1.5.6

is there any way to force apache to use the new version?

thanks in advance!

-- 
Guido

Mime
View raw message